@charset "UTF-8";

/* contents 
----------------------- */
#contents {
	margin:1px 0 0;
	width:auto;
	background:url(../images_common/contents_bg.gif) repeat-x top;
}



/* top
------------------------------------------------------------------- */


/* top 
----------------------- */
#top {
	width:940px;
	margin:0 auto;
}


/* main_banner
----------------------- */	
.banner_background{
	width: 675px;
	height: 283px;
}
.fadein { position:relative; }
.fadein img { position:absolute; left:0; top:0; }

#mini_banner_background{
	background-image:url(../images/top_banner_04.jpg); 
	padding-left: 3px;
	width: 219px; 
	height: 212px;
	overflow: hidden;
	position:relative; 
}

#mini_banner_menu {
	position:relative;
	top: 0;
	left: 0;
	width: 222px;
	padding-top:3px;
}
	#mini_banner_menu img{
		display: block;
		margin-bottom: 7px;
	}
	#mini_banner_cursor {
		position: absolute;
		top: 73px;
		left: 2px;
	}


/* top_copy
----------------------- */
#top_copy {
	width:940px;
	height:40px;
	border-top:4px solid #e41620;
    padding:9px 0 0;
	vertical-align: middle;
}
	#top_copy #topBoxLeft{
		float:left;
	}
	#top_copy #topBoxRight{
		float:right;
		display: table;
		border-collapse:separate;
		border-spacing:6px 0;
		vertical-align: middle;
	}
    #top_copy #topBoxLeft h2 {
		float:left;
		width:156px;
    }
    #top_copy #topBoxLeft h3 {
		float:left;
		width:400px;
		padding:3px 0 0 10px;
    }
	#top_copy #topBoxRight .snsicon{
		display: table-cell;
		vertical-align: middle;
		font-size:0.8em;
		font-weight: bold;
		color:black;
	}


/* info-banner
----------------------- */	
#info-banner {
	width:100%;
    margin:35px 0 0;
	height:750px;
	text-align: justify;
	text-justify: distribute-all-lines;
}
#info-banner:after {
	content:"";
	display: inline-block;
	width: 100%;
	line-height:0;
	height: 0;
}


#box_left,#box_right{
	display: inline-block;
	vertical-align: top;
}

#box_left{
	width:285px;
}
#box_right{
	width:618px;
}

/* top_menu_banner
----------------------- */	
#top-menu-banner {
	width:618px;
	float:right;
}
	#top-menu-banner ul {
		margin:15px 0 0;
	}
	#top-menu-banner ul.first {
		margin:0;
	}
	#top-menu-banner li {
		float: left;
		margin:0 15px 0 0;
		width:196px;
		height:127px;
	}
	#top-menu-banner li.last {
		margin:0;
	}
	

/* news
----------------------- */	
#news {
    width:285px;
	float:left;
	padding:9px 0 0;
	border-top:1px solid #dcdddd;
	position:relative;
}

   
  /*#news*/
  #news dl {
	  /*position:absolute;
	  left:0px;
	  top:70px;*/
	  width:265px;
	  height:360px;
	  padding:0 20px 0 0;
  }  
    #news dt {
		padding:15px 0 0;
  }  
    #news dd {
		padding:5px 0 15px;
		border-bottom:1px solid #dcdddd; 
  }
  /* information
  ----------------------- */
#information {
    width:285px;
	float:left;
    margin: 45px 0 0 0;
	padding:9px 0 0;
	border-top:1px solid #dcdddd;
	position:relative;
}


  /*#information*/
  #information dl {
	  /*position:absolute;
	  left:0px;
	  top:70px;*/
	  width:265px;
	  height:132px;
	  padding:0 20px 0 0;
  }
    #information dt {
		padding:15px 0 0;
  }
    #information dd {
		padding:5px 0 15px;
		border-bottom:1px solid #dcdddd;
  }

  /*rss*/
  #rss {
	  position:absolute;
	  top:9px;
	  right:0;
  }
 
   /*info_all*/
  #info_all {
	  background:url(../images_common/icon_triangle.png) no-repeat 7px 5px;
	  padding:2px 0 0 17px;
	  width:36px;
	  height:14px;
	  border:1px solid #dcdddd;
	  position:absolute;
	  top:36px;
	  right:0px;
  }


/* keyword検索
------------------------------------------------------------------- */
#search{
	width:616px;
	background-color: #eeeeee;
	height:70px;
	text-align: left;
	border: 1px solid #dadada;
}
#search_keyword div {
	display: inline-block;
	vertical-align: top;
}
#search_keyword .titletxt{
	font-size:1.2em;
	color:#1E3F56;
	line-height: 70px;
	margin-left: 50px;
	margin-right:60px;
	font-weight: bold;
}

#search_keyword .txtfield{
	margin-right:20px;
}
#search_keyword .sbutton{
	margin-top:12px;
}


#search_keyword span.srchtxt{

	margin:6px 0 3px;
	display:block;
	height:15px;
	font-size:0.7em;
	line-height: 15px;
}
#search_keyword span#search_keybox{
	display:block;
	height:24px;
}
#search_keyword span#search_keybox input{
	height:24px;
	width:200px;
}
#search_keyword span#errorList{
	color:red;
	/*display:none;*/
}